<?php

namespace Modules\Setting\Enums;


Enum SettingTaxValidEnum: int
{
    case TRUE = 1;

    case FALSE = 0;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
